2021
18.06
Google Chrome 91 – Critical security issues fixed

Google warns of attacks on Chrome. The extent of the attacks is currently unknown. A version secured against this has been released. As you can see from a security warning, Chrome 91.0.4472.114 has been released for Linux, macOS and Windows. As usual, for security reasons, Google does not disclose many details about the closed loopholes.

The exploited vulnerability (CVE-2021-30554) is classified as “high” with the threat level. It concerns the WebGL component of the browser for displaying 3D content. Successful attacks are said to lead to memory errors (use after free). Malicious code often gets onto systems in this way.

In addition, the developers have closed three other vulnerabilities (CVE-2021-30555), CVE-2021-30556, CVE-2021-30557) with the same rating. Malicious code attacks could also occur here. In the recent past, Google has regularly closed loopholes for which exploit code is circulating online.

Source: Heise

back